<html>
<head>
</head>
<body>
<div>
    <div>Dear {{ cus_name }},</div>
    <br>
    <div>Thanks for using our service!</div>
    <br>
    <div>Your prize selected have been accepted; details can be found below.</div>
    <br>

    <div><b>■ Prize info</b></div>
    <div>Tracking No: {{ tracking_no }}</div>
    <div>Name: {{ title }}</div>
    <div>Request point: {{ request_point }} pt</div>
    <div>Product detail: {{ link_address }}</div>
    <div>Prize type : {{ delivery_type }}</div>
    <div>* Delivery will be made in 3-10 working days.</div>
    <br/>
    <div>------------------------------------</div>
    <div><b>■ Your details</b></div>
    <div>Name: {{ cus_name }}</div>
    <div>Phone: {{ cus_phone }}</div>
    <div>Email: {{ cus_email }}</div>
    <div>Address: {{ cus_address }}</div>
    <div>------------------------------------</div>
    <br>
    <div>Your sincerely,</div>
    <br/>
    <div>If you have any questions regarding this prize, please feel free
        to <a href="http://discoverjp.info/shop/contact-us" target="_blank">Contact Us.</a></div>
    <br/>＋――――――――――――――――――――＋
    <div style="text-align: left"><img src="http://www.discoverjp.info/wp-content/uploads/common/ro-ann-style-logo.png"
                                       style="height: 80px"></div>
    <br/>＋――――――――――――――――――――＋
</div>
</body>
</html>
